.ContentPicList{
	width:800px;
	margin-left:20px;}
.ContentPicList ul li{
	font-size:14px;
	float:left;
	width:210px;
	height:190px;
	margin:15px;}
.ContentPicList ul li a{
	font-size:14px;
	display:block;
	width:210px;
	line-height:30px;
	text-align:center;
	background:#f6f9f9;
	border:4px #d9eaf9 solid;}
.ContentPicList ul li a img{
	border:none;
	height:140px;}
.ContentPicList ul li span{
	display:block;
	line-height:30px;
	height:30px;
	width:210px;
	text-align:center;
	background:#fff;}
	width:100%;background:#454343;height:124px;
